Bug 55055 - [Qt] Tracker bug for the QtWebKit 2.2 release (critical)
Summary: [Qt] Tracker bug for the QtWebKit 2.2 release (critical)
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P1 Normal
Assignee: Ademar Reis
Keywords: Qt
Depends on:
Reported: 2011-02-23 09:22 PST by Luiz Agostini
Modified: 2011-09-30 11:19 PDT (History)
9 users (show)

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description Luiz Agostini 2011-02-23 09:22:12 PST
This master bug tracks all bugs that prevent us from releasing QtWebKit 2.2.

Non critical bugs should be added to the "nice-to-have" tracker bug (see next comment for a reference)
Comment 1 Luiz Agostini 2011-02-23 09:25:52 PST
For non critical bugs, use bug 55056
Comment 2 Ademar Reis 2011-05-04 12:59:48 PDT
2.2 has been branched from trunk, so I'm removing all fixed bugs from the dependency list. From now on, a fixed bug on the dep list means it requires a cherry-pick.
Comment 3 Ademar Reis 2011-06-10 06:47:50 PDT
Removing Bug 43452, as discussed on IRC: it's not a regression, crash or key feature, so we're avoiding this kind of cherry-pick during the stabilization phase.
Comment 4 Ademar Reis 2011-07-04 08:09:20 PDT
Removing Bug 32653, as each individual bug is already blocking the release.
Comment 5 Ademar Reis 2011-09-30 11:19:36 PDT
2.2.0 has been released. New critical bugs affecting 2.2 should block Bug 68616.